<html>
<head>
  <title>Visualisation d'information</title>
  <meta charset="utf-8">
  <script src="http://amarger.murloc.fr/web2/exam/jquery-1.11.2.min.js"></script>
  <script src="app.js"></script>
  <link href="styles.css" rel="stylesheet">
</head>
<body>
  <h1>Les lieux de tournage</h1>
  <div id="controls">
    <form id="myForm">
      <input type="radio" id="cbox1" name="choix"/><label for="cbox1">De tous les films </label>
      <input type="radio" id="cbox2" name="choix"/><label for="cbox2">Des films populaires</label>
      <input type="radio" id="cbox3" name="choix"/><label for="cbox3">Des films romantiques</label>
      <input type="radio" id="cbox4" name="choix"/><label for="cbox4">Où au moins 3 films se sont déroulés</label>
    </form>
    <div id="mapContainer"><div id="map"></div></div>
  </div>
</body>
</html>
